.our-services { float:left; width:100%; padding:35px 0;}
.our-services ul { margin:4% 0; padding:0px;}
.our-services ul li{ margin:0; display:inline-block; list-style:none; }
.our-services ul li:last-child { margin:0px;}
.our-services ul li:last-child h1 {padding:0 55px 50px 50px;}
.our-services ul li h1 { font-weight: bold;font-family: 'Myriad Pro Regular'; float:left; color:#919498; font-size:25px; padding:3px 60px 50px 60px; background:url('../images/services-arrow.png'); background-repeat:no-repeat; background-position:top 6px right 0;}

.our-services ul li a {padding:0px 40px 0px 30px;margin:0px;display: inline-block;color: #39753d;}
.our-services ul li#icon1 a{background:url('../images/home-icon1.png'); background-repeat: no-repeat; background-position:top 0 left 0;}
.our-services ul li#icon2 a{background:url('../images/home-icon2.png'); background-repeat: no-repeat; background-position:top 0 left 0;}
.our-services ul li#icon3 a{background:url('../images/home-icon3.png'); background-repeat: no-repeat; background-position:top 0 left 0;}
.our-services ul li#icon4 a{background:url('../images/home-icon4.png'); background-repeat: no-repeat; background-position:top 0 left 0;}


.our-services ul li#icon1 a:hover{background:url('../images/home-icon1-hover.png'); background-repeat: no-repeat; background-position:top 0 left 0;}
.our-services ul li#icon2 a:hover{background:url('../images/home-icon2-hover.png'); background-repeat: no-repeat; background-position:top 0 left 0;}
.our-services ul li#icon3 a:hover{background:url('../images/home-icon3-hover.png'); background-repeat: no-repeat; background-position:top 0 left 0;}
.our-services ul li#icon4 a:hover{background:url('../images/home-icon4-hover.png'); background-repeat: no-repeat; background-position:top 0 left 0;}

.our-services ul li#icon1 a:hover h1,.our-services ul li#icon2 a:hover h1,.our-services ul li#icon3 a:hover h1,.our-services ul li#icon4 a:hover h1  { color:#063970;}
.our-services ul li h1:hover { background:url('../images/services-arrow-hover.png'); background-repeat:no-repeat; background-position:top 6px right 0;}


@media only screen and (max-width: 1150px) {

}

@media only screen and ( max-width:1170px) {

.our-services ul li { width:auto; margin:0 10px 0 0;}

}

@media only screen and ( max-width:767px) {

.our-services ul li h1 { font-size:19px;}

}






